Bug 63689 - Starting VNC viewer leads to "busy" icon.
Starting VNC viewer leads to "busy" icon.
Product: Fedora
Classification: Fedora
Component: vnc (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2002-04-17 10:39 EDT by Wade Minter
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version: 4.1.1-15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-08-08 10:25:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Wade Minter 2002-04-17 10:39:55 EDT
Description of Problem:

Using KDE3 under Beta4.

Go to K->Applications->VNC Viewer, select it.

The "VNC server:" box will come up, but the icon for the program will flash,
like it's busy or loading.  This will continue for about 30 seconds, whether you
do anything with the program or not.  It's like it's timing out trying to launch

A minor issue, but someone may want to look at it.
Comment 1 Tim Waugh 2002-04-17 10:42:00 EDT
 I expect that this is because the window title is 'serverDialog' instead of 
Comment 2 Tim Waugh 2002-04-17 10:59:41 EDT
Oh, that doesn't seem to be it.  Bero, could you give me a clue about how the 
launch notification works?  Thanks.
Comment 3 Wade Minter 2002-05-09 11:36:37 EDT
Still present in 7.3-final
Comment 4 Tim Waugh 2003-08-06 06:07:30 EDT
Pretty sure this is fixed in 9; else it certainly works in rawhide.
Comment 5 Nils Philippsen 2005-08-04 05:27:34 EDT
This bug somehow came back in FC3 or 4 and is still present in Rawhide. I tried
playing around with StartupWMClass in the desktop file but to no avail.
Comment 6 Tim Waugh 2005-08-08 10:25:40 EDT
Should be fixed in 4.1.1-15.

Note You need to log in before you can comment on or make changes to this bug.